.top{
    background: linear-gradient(to right,#EEEEEE,var(--white));
    padding: 92px 0 67px;
}

.top .sectitle{
    width: 880px;
    margin: 0 auto;
}

.top .text{
    width: 896px;
    margin: 26px auto 0;
}

.applications{
    padding: 79px 0 71px;
}

.applications .apls,
.beneficial .benefs{
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -ms-flex-direction: column;
    /* grid-gap: 9px; */
    width: 693px;
    max-width: 100%;
    margin: 28px auto 0;
}

.applications .apls>*,
.beneficial .benefs>*{
    position: relative;
    display: flex;
    display: -webkit-flex;
    align-items:flex-start;
}

.applications .apls>*::before,
.beneficial .benefs>*::before{
    content: '';
    position: absolute;
    display: block;
    display: -webkit-block;
    min-width: 91px;
    max-width: 91px;
    height: 51px;
    /* height: calc(100% - 4px); */
    background: url('data:image/svg+xml;utf8,<svg width="29" height="18" viewBox="0 0 29 18" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M23.975 0.547349L10.435 11.6773C7.735 9.08235 5.155 6.57735 4.606 5.98335C4.29082 5.54716 3.84543 5.22216 3.33388 5.05507C2.82233 4.88799 2.27098 4.88742 1.75909 5.05346C1.2472 5.21949 0.801144 5.54358 0.485063 5.97912C0.168982 6.41465 -0.000844474 6.93921 3.15762e-06 7.47735C3.15762e-06 8.76235 3.8147e-06 8.76235 8.551 16.9193C9.00078 17.3482 9.59197 17.5976 10.213 17.6204C10.834 17.6432 11.4419 17.438 11.922 17.0434L27.204 4.47735C27.7102 4.04442 28.0264 3.43024 28.0847 2.76672C28.143 2.1032 27.9388 1.44328 27.5159 0.928697C27.0929 0.414118 26.4851 0.0859304 25.8228 0.0146268C25.1606 -0.0566768 24.4978 0.134592 23.975 0.547349Z" fill="white"/></svg>') no-repeat 20px center,var(--main);
    mask: url(../../assets/img/listbefmask.png) no-repeat center/cover;
    -webkit-mask: url(../../assets/img/listbefmask.png) no-repeat center/cover;
}

.beneficial .benefs>*::before{
    background-color: var(--title);
}

.applications .apls>* .text,
.beneficial .benefs>* .text{
    width: 100%;
    background: linear-gradient(to right,transparent 0,var(--white) 84%),url(../../assets/img/listmask.png) no-repeat bottom left/contain;
    margin-left: 10px;
    padding: 14px 14px 29px 16%;
}

.practical{
    background: linear-gradient(to right,#EEEEEE,var(--white));
    padding: 3rem 0;
}

.practical .text{
    width: 813px;
    margin: 26px auto 0;
}

.beneficial{
    padding: 66px 0 2rem;
}

.contact{
    padding: 2rem 0 40px;
}

.contact .dbtn{
    margin-top: 22px;
}

@media(max-width:992px){
    .top,
    .applications,
    .practical,
    .beneficial,
    .contact{
        padding: 2rem 0;
    }
}

@media(max-width:768px){
    .applications .apls,
    .beneficial .benefs{
        grid-gap: 1rem;
    }
    .applications .apls>*::before,
    .beneficial .benefs>*::before{
        position: initial;
        mask: unset;
        -webkit-mask: unset;
        min-width: 42px;
        max-width: 42px;
        height: auto;
        aspect-ratio: 1/1;
        border-radius: 5px;
        background-position: center;
    }
    .applications .apls>* .text,
    .beneficial .benefs>* .text{
        background: unset;
        border-radius: 5px;
        box-shadow: -2px 4px 5px #2904cc2f;
        box-shadow: -2px 4px 5px #2904cc2f;
        box-shadow: -2px 4px 5px #2904cc2f;
        /* margin-left: -91px; */
        padding: .5rem;
    }
}